div.fullwidth-hero {
  font-family: Ubuntu, Source Sans Pro, sans-serif;
  font-size: 23px;
  color: white;
  background: linear-gradient(to bottom right, #00b7e5, #0081c7);
}
div.fullwidth-hero div {
    line-height: normal;
}
div.fullwidth-hero .image-holder {
  position: absolute;
  right: 2%;
  height: 485px;
  width: 728px;
}
div.fullwidth-hero .image-holder img {
    width: 100%;
}
div.fullwidth-hero .text-holder {
  width: 870px;
  padding: 2em;
  position: relative;
  z-index: 1;
}
div.fullwidth-hero .banner {
  font-size: 1.25em;
  font-weight: 550;
  letter-spacing: 0.05em;
  background-color: #9bc23b;
  padding: 5px 30px;
}
div.fullwidth-hero .under-banner {
  display: flex;
}
div.fullwidth-hero .notch-holder {
  width: 20px;
}
div.fullwidth-hero .notch {
  /* width: 0; */
  /* height: 0; */
  border-top: 10px solid #738f2c;
  border-left: 20px solid transparent;
}
div.fullwidth-hero .info-holder {
  flex-grow: 1;
  /* width: calc(100% - 20px); */
}
div.fullwidth-hero .headline-1 {
  width: 100%;
  font-size: 4.25em;
  font-weight: 650;
  background-color: #0081c7;
  padding: 5px 10px;
  margin-bottom: 10px;
}
div.fullwidth-hero .headline-2 {
  width: 100%;
  font-size: 2.7em;
  font-weight: 550;
  background-color: #0081c7;
  padding: 5px 10px;
  margin-bottom: 20px;
}
div.fullwidth-hero .logistics {
  width: 100%;
  font-size: 1.5em;
  font-weight: 650;
  padding: 5px 10px;
  margin-bottom: 20px;
}
div.fullwidth-hero .register-button a {
    background-color: #9bc23b;
    display: inline-block;
    padding: 10px 50px;
    border-radius: 5px;
    font-weight: 700;
    color: white;
    text-decoration: none;
    transition-property: background-color;
    transition-duration: .5s;
}
div.fullwidth-hero .register-button a:hover {
    background-color: #5a7931;
}

@media screen and (max-width: 1023px) {
    div.fullwidth-hero {
        display: flex;
        flex-direction: column;
    }
    div.fullwidth-hero .image-holder, div.fullwidth-hero .image-holder img {
        position: static;
        margin: auto;
        height: auto;
    }
    div.fullwidth-hero .text-holder {
        margin: auto;
        left: -10px;
    }
    div.fullwidth-hero .logistics, div.fullwidth-hero .banner {
        text-align: center;
    }
    div.fullwidth-hero .info-holder {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
}

@media screen and (max-width: 875px) {
    div.fullwidth-hero .image-holder, div.fullwidth-hero .image-holder img {
        width: 100%;
        height: auto;
    }
    div.fullwidth-hero .text-holder {
        width: 90%;
        padding: 2em 0;
    }
    div.fullwidth-hero .banner {
        font-size: calc(5vw - 5px);
    }
    div.fullwidth-hero .headline-1 {
        font-size: calc(11.5vw - 5px);
    }
    div.fullwidth-hero .headline-2 {
        font-size: calc(7.5vw - 5px);
    }
}

@media screen and (max-width: 500px) {
    div.fullwidth-hero .logistics {
        font-size: 1em;
    }
    div.fullwidth-hero .register-button {
        font-size: .8em;
    }
}


